BODY { background-color: #ffffff; font-size: 10px; font-family: verdana,
arial, helvetica, sans-serif }
.intro { font-size: 12px }
.header { font-size: 20px }
.defaultsm { font-size: 10px }
.defaultmed { font-size: 12px }
.bold { font-weight: bold }
.logo {
text-decoration: none; font-weight: bold; font-size: 10px }
B { font-weight: bold }
U { font-size: 10px }
EM { font-style: italic }
P { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif }
P.10 { margin-top: 10px }
